/* CSS Document */

	ul#menu8{
	margin:0px;
	list-style-type:none;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

ul#menu8 li{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 35px 0px;
	
}

ul#menu8 li a{
	background-image:url(../manchester-and-northern-images/link-background1.jpg);
	padding:9px 254px 10px 45px;
	margin:0px;
	color:#002569;
	text-decoration:none;
}
	
ul#menu8 li a:hover{
	padding:9px 254px 10px 45px;
	background-image:url(../manchester-and-northern-images/link-background2.jpg);
	color:#fff;
	text-decoration:none;
}




	ul#menu9{
	margin:0px;
	list-style-type:none;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

ul#menu9 li{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 35px 0px;
	
}

ul#menu9 li a{
	background-image:url(../manchester-and-northern-images/link-background1.jpg);
	padding:9px 246px 10px 45px;
	margin:0px;
	color:#002569;
	text-decoration:none;
}
	
ul#menu9 li a:hover{
	padding:9px 246px 10px 45px;
	background-image:url(../manchester-and-northern-images/link-background2.jpg);
	color:#fff;
	text-decoration:none;
}







	ul#menu10{
	margin:0px;
	list-style-type:none;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

ul#menu10 li{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 35px 0px;
	
}

ul#menu10 li a{
	background-image:url(../manchester-and-northern-images/link-background1.jpg);
	padding:9px 253px 10px 45px;
	margin:0px;
	color:#002569;
	text-decoration:none;
}
	
ul#menu10 li a:hover{
	padding:9px 253px 10px 45px;
	background-image:url(../manchester-and-northern-images/link-background2.jpg);
	color:#fff;
	text-decoration:none;
}